/*     406374 : BLANK 컨텐츠      */
.blank__406374__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__406374__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__406374__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__406374__ {height:150px}
}

/*     406375 : 이미지      */
.img__406375__ {max-width:100%}
.img__406375__ * {box-sizing:border-box}
.img__406375__ a {display:block;vertical-align:top}
.img__406375__ img {width:1088px;vertical-align:top}

/*     406376 : HTML 편집기      */
.html__406376__ * {line-height:1.4em}

/*     406377 : 이미지      */
.img__406377__ {max-width:100%}
.img__406377__ * {box-sizing:border-box}
.img__406377__ a {display:block;vertical-align:top}
.img__406377__ img {width:1088px;vertical-align:top}

/*     406378 : 이미지      */
.img__406378__ {max-width:100%}
.img__406378__ * {box-sizing:border-box}
.img__406378__ a {display:block;vertical-align:top}
.img__406378__ img {width:544px;vertical-align:top}

/*     406379 : 이미지      */
.img__406379__ {max-width:100%}
.img__406379__ * {box-sizing:border-box}
.img__406379__ a {display:block;vertical-align:top}
.img__406379__ img {width:323px;vertical-align:top}

/*     406380 : HTML 편집기      */
.html__406380__ * {line-height:1.4em}

/*     406381 : HTML 편집기      */
.html__406381__ * {line-height:1.4em}

/*     406382 : 실선      */
.solid_line__406382__ {display:block;position:relative;width:100%;height:30px}
.solid_line__406382__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__406382__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__406382__ {height:20px}
}

/*     406383 : HTML 편집기      */
.html__406383__ * {line-height:1.4em}

/*     406384 : HTML 편집기      */
.html__406384__ * {line-height:1.4em}

/*     406385 : 실선      */
.solid_line__406385__ {display:block;position:relative;width:100%;height:30px}
.solid_line__406385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__406385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__406385__ {height:20px}
}

/*     406389 : BLANK 컨텐츠      */
.blank__406389__ {box-sizing:border-box;display:block;position:relative;width:100%;height:72px}
.blank__406389__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__406389__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__406389__ {height:72px}
}

/*     406390 : HTML 편집기      */
.html__406390__ * {line-height:1.4em}

/*     406391 : HTML 편집기      */
.html__406391__ * {line-height:1.4em}

/*     406392 : 실선      */
.solid_line__406392__ {display:block;position:relative;width:100%;height:30px}
.solid_line__406392__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__406392__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__406392__ {height:20px}
}

/*     406399 : BLANK 컨텐츠      */
.blank__406399__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__406399__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__406399__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__406399__ {height:40px}
}

/*     406400 : 이미지      */
.img__406400__ {max-width:100%}
.img__406400__ * {box-sizing:border-box}
.img__406400__ a {display:block;vertical-align:top}
.img__406400__ img {width:1088px;vertical-align:top}

/*     406509 : BLANK 컨텐츠      */
.blank__406509__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__406509__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__406509__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__406509__ {height:150px}
}

